V4
USAGE:
`bash transcode.sh [num. transcodes]`

Presumes you have ffmpeg (V > 4.4), ffprobe, bc, ssh, rsync, scp.

Will take in the files listed at $hostFile (default is `/tmp/transcode/list.txt`
) and transcode them to av1.  It will attempt to identify and burn-in foreign-
audio subtitle files (subtitle track < ~15% of the run time) if multiple
subtitle files are specified.  You can either run until all files are processed
(without a following number); or for a specified number of loops.

At present time I only have PGS subs done (the ones in most DVDs and/or Blu-rays
future progress would be other types).

Will use your `~.ssh/config` file for the HostName, or you can use `localhost`
if it will be contained on the same system.  Comments and concerns?  Leave 'em,
don't know if I can address them, but there's a higher chance I'll address
something that way anyway.

You can search for files using the `findVideos.sh` file, USAGE:
`bash findVideos.sh /top/dir/with/files`

It will use find to locate all files of type (default .mkv) and check (using
ffprobe) if is of type (default adds all non-av1 files to transcoding list).

Your best bet is St. Isidore (patron St. of computers and those that use them)
